.title-section-container {
  margin-bottom: $mg-title;
}

.title-section-text {
  font: 600 $title-section-size $title-section-font;
  color: $title-section-color;
  padding-top: 0.4375rem;
  padding-right: 5.625rem;
}

.title-section-subtext {
  font: $subtitle-section-size $subtitle-section-font;
  display: inline-block;
  margin-top: 0.9375rem;
}

// TITLE PAGE
.title-page-container {
  margin-bottom: $mg-container;
  position: relative;
}

.title-page-text {
  font: 900 $title-size $title-font;
  color: $title-color;
  padding: 0.625rem;
}

.title-page-subtext {
  display: block;
  font: $subtitle-section-size $subtitle-section-font;
  color: $title-color;
  padding: 0.625rem;
}

// TITLE RC
.title-section-text-rc {
  font-family: $font-style1;
  font-size: 1.25rem;
  font-weight: initial;
}
